/* CSS Document */

body{
	background-color:#E6F3F5;
	text-align:center;
	background-image: url(images/header_bg.gif);
	background-repeat: repeat-x;
}
* {
	font-family: arial, "Trebuchet MS";
	color: #333;
	outline: 0;
	padding: 0;
	margin: 0;
	text-decoration: none;
	white-space: normal;
	vertical-align: baseline;
	list-style:none;
	text-align: left;
	font-size: 12px;
}
A:visited {color: #474747; text-decoration: none}
A:hover {color: #EE1383;text-decoration: underline}
a:link { color: #474747; text-decoration: none}

#wpage, #gpage, #dpage, #lpage, #ipage {
	margin-left:auto;
	margin-right:auto;
	max-width:1600px;
	min-width:970px;
}
em {
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #EE1383;
}
p{
	padding:6 0 ;
}
/***********************Header****************************/

#header {
	height: 126px;
	max-width:1600px;
	min-width:780px;
	margin: 0 0 10 0 ;
	overflow:hidden;
}
#logo {
	float: left;
	display: inline;
	margin: 30 20 0 20;
	padding: 0 0 15 70;
	background: url(images/netlogo.gif) no-repeat;
	background-position: left 0px;
}

#logo h1 {
	margin-top: 12px;
	margin-bottom: 5px;
}
#logo h1 a {
	font-size: 22px;
	font-weight: bold;
	letter-spacing: -1px;
	color: #FFF;
}

#logo h1 a:hover {
	color: #aeec07;
}

#logo .description {
	color: #feffe3;
	font-size: 11px;
	line-height: 1.4em;
}

#about {
	float: left;
	display: inline;
	margin-top: 28px;
	padding-left:20px;
	font-size: 11px;
	border-left: 1px solid #aaa;
}

#about p {
	color: #B9B9B9;
	font-size: 15px;
	line-height: 1.4em;
	margin-bottom: 10px;
	white-space:nowrap;
}
#about ul {
	clear:both;
}
#about ul li {
	border-right:1px dotted #DDDDDD;
	float:left;
	margin-right:20px;
	padding-right:20px;
}
#about ul li a {
	display:block;
	float:left;	
	color:#FFFFFF;
	font-size:12px;
	letter-spacing:-1px;
	line-height:1.5em;
}

/***********************Sidebar****************************/

#sidebar {
	float: left;
	width: 28%;
	min-width:250px;
	display: inline;
}
.box {
	width: 100%;
	margin: 0 0 10 0;
}
.smallbox {
	width: 140px;
	float: left;
	margin: 10 0 0 0;
}
.boxtitle{
	background-image: url(images/header_l.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0 0 0 9;
}
.box h2, .smallbox h2 {
	display: block;
	height: 30px;
	color: #FFF;
	line-height: 27px;
	font-weight: bold;
	text-indent: 1px;
	font-size: 11px;
	background-image: url(images/header_l.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.smallbox h2 {
	width: 140px;
	background-image: url(images/small_header.gif);
	text-indent: 10px;
}
.ads, .googleSearch,.box .resolution, .category{
	padding: 10px;
	border: 1px solid #bfe3eb;
	background: #FFF;
}

.ads ul {
	margin-left: 8px;
}

.ads ul li {
	float: left;
	display: inline;
	width: 125px;
	height: 125px;
	margin: 5px;
}

.ads ul li a {
	display: block;
	width: 125px;
	height: 125px;
}

.clear {clear: both}

.googleSearch form{
	padding-left: 23px;
}
.resolution ul li, .category ul li {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
	border-bottom:1px dotted #BBBBBB;
	display:block;
	padding: 4 0 4 20;
	color: #0066CC;
	font-weight: bold;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(images/bullet2.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
}
.resolution ul li a {
	font-weight: normal;
	padding: 0 5;
	line-height: 20px;
}
.addthis_default_style{
	margin-top: 10px;
	padding-top: 10px;
	border-top:1px dotted #BBBBBB;
}
.category ul li a {
	color: #2C78B9;
	line-height: 25px;
}

/***********************Footer****************************/

#footer{
	background-color: #666666;
	border-top: 5px solid #AAAAAA;
	margin-top: 10px;
	padding: 10px;
	text-align: center;
}
#footercontent{
	margin-left:auto;
	margin-right:auto;
	width:98%;
}
#footer a{
	color:#FFFFFF;
}
#footercontent ul {
	float:left;
	margin-bottom:30px;
}
#footercontent ul li {
	border-right:1px dotted #DDDDDD;
	float:left;
	margin-right:20px;
	padding-right:20px;
}
#footercontent ul li a {
	display:block;
	float:left;
	font-size:11.5px;
	line-height:1.5em;
	text-transform:uppercase;
}
.copyright {
	color:#FEFFE3;
	float:right;
	font-size:11px;
	line-height:1.5em;
	text-align: right;
}

/***********************Content****************************/

#column {
	float: left;
	width: 70%;
	margin-right: 6px;
	overflow:hidden;
	margin-left: 6px;
	display: inline;
}
.contect-top, .contect-top span, .contect-bottom, .contect-bottom span {
	height: 10px;
	background-image: url(images/contect_top_l.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	float:left;
	width:100%;
	display: inline;
 }
.contect-top span{
	background-position: right bottom;
	float:right;
	width:100px;
}
.contect-bottom {
	background-image: url(images/contect_bottom_l.gif);
	background-position: left top;
}
.contect-bottom span{
	background-position: right top;
	float:right;
	width:100px;
	background-image: url(images/contect_bottom_l.gif);
}
.contect {
	background: #FFF;
	border-right: 1px solid #bddbe6;
	border-left: 1px solid #bddbe6;
	padding:1px;
}
#main, #wpage #right{
	clear: both;
}
#place {
	padding: 6 0 0 18;
}
#place a{
	text-decoration: underline;
	padding: 0 3;
}
#gpage #title h1, #wpage #title, #lpage #title{
	font-size: 24px;
	font-weight: bold;
	color: #333333;
	padding: 9px;
	background-color: #FAFAFA;
	border-top:2px dotted #CCCCCC;
	border-bottom:2px dotted #CCCCCC;
	margin: 20px 10px;
}
#title h1 span, #lpage #title h1{
	font-size: 24px;
}
#wpage #title h1{
	font-size: 20px;
} 
#wpage #title h2{
	font-size: 14px;
	color:#888888;
} 


#lpage #title .info{
	font-size: 16px;
	color: #999999;
}
	
#info_right{
	float: left;
}
#info dl{
	float: left;
	text-align: left;
	margin-left:10px;
	width: 45%;
	height:280px;
	overflow: hidden;
	word-break:break-all;
	


}
#info dt {
    font-weight: bold;
    margin: 0px;
}
#info dd {
    margin: 0px 0px 5px 36px;

}
#info .size,#help1 a, #help2 a, #help2 i,#intro1 strong, #index_intro a{
	color: #EE1383;
	font-weight: bold;
	font-style: normal;
}
#wallpaper-images,#wallpaper_link2 {
	clear:both;
	margin: auto;
	text-align: center;
}
#wallpaper-images a{
	background-color:#FFFFFF;
	border:1px solid #A9A9A9;
	padding:4px;
	margin: auto;
	display: block;
	width:700;
}
#wallpaper-images a:hover {
	background-color:#eeeeee;
}
#wallpaper #wallpaper-images img {
}
#navigation2 {
	margin:10 5 0 5;
	clear:both;
}
#wallpaper #navigation ul{
	width: 660px;
	margin:auto;
}
#navigation li, #navigation2 li {
	float:left;
	padding: 2px;
	line-height:22px;
}
#wallpaper #navigation select {
	width:230px;
}
#right .contect {
	text-align: center;
}
#page{
	width: 340px;
	margin:auto;
	padding: 10px;
}
#page a{
	font-size: 14px;
	font-weight: bold;
	background-image: url(images/page.gif);
	background-repeat: no-repeat;
	background-position: center;
	height: 28px;
	width: 157px;
	color: #000000;
	display: inline-block;
	text-align: center;
	line-height: 28px;
}
#right_title {
	font-size: 24px;
	color: #cccccc;
	height: 30px;
	padding-left: 40px;
	vertical-align: middle;
}
#help1{
	font-size: 13px;
	margin: 10 0 10 38;
}
#download-link {
	margin: 10 10 10 30;
	float:left;
	width:40%;
}
#send,#psp,#download1,#download2,#download3 {
	margin: 6 auto;
	width: 265px;
}
#send a,#psp a,#download1 a,#download2 a,#download3 a {
	text-align:left;
	font-size: 13px;
	height: 35px;
	color: #484848;
	background-repeat: no-repeat;
	padding-left:41px;
	display: block;
	line-height: 35px;
	white-space:nowrap;
}
#send{
	visibility: hidden;
	display: none;
}
#send a:hover{
	background-image: url(images/download_bg1.gif);
}
#psp a:hover{
	background-image: url(images/download_bg2.gif);
}
#download1 a:hover{
	background-image: url(images/download_bg3.gif);
}
#download2 a:hover{
	background-image: url(images/download_bg4.gif);
}
#download3 a:hover{
	background-image: url(images/download_bg5.gif);
}
#help2 ul, #index_intro{
	background-color: #FBFEFE;
	border: 1px dashed #3399CC;
	padding:8;
	text-align:left;
	line-height: 20px;
	list-style:none;
}
#help2 .ititle {
	color:#336699;
	font-weight:bold;
}
#help2{
	padding: 10px;
	clear:both;
}
#help2{
	display:none;
}
.showFull #help2{
	display:block;
}
.howto {
	font-weight:bold;
	padding: 10px;
}

#thums {
	clear: both;
	margin:5px 5px 5px 10px;
	min-width:630px;
}
#thums ul{
	display: inline;
}
#thums li{
	float: left;
	text-align: center;
	overflow: hidden;
	margin:2px;
}

#thums a{
	width: 202px;
	display: block;
}
#thums ul li a{
	text-align: center;
}
#thums img{
	background-color:#FFFFFF;
	border:1px solid #A9A9A9;
	padding:4px;
	margin: 5 auto 0 auto;
	display: block;
}
#thums img:hover {
	background-color:#eeeeee;
}
#wpage #thums a, #ipage #favorite #thums a{
	height:135px;
	overflow:hidden;
}
 #ipage #new #thums a{
	height:127px;
	overflow:hidden;
}
#wpage #thums .thumbnailtitle, #ipage #new #thums .thumbnailtitle,#ipage #favorite #thums .thumbnailtitle{
	height: 35px;
}
#thums .thumbnailtitle{
	width: 202px;
	word-break:break-all;
	overflow: hidden;
	height: 35px;
	text-align: center;
	padding:5 auto;
}
.120height {
background-color:#F9F9F9;
display:block;
height:120px;
overflow:hidden;
text-align:center;
width:192px;
}
/***********************Gallery****************************/

#pic_intro{
	padding:8px;
}
#pic_intro ul{
	width: 320px;
	float:left;
}
#pic_intro a img{
	border-width: 5px;
	border-style: solid;
	border-top-color: #F6F6F6;
	border-right-color: #E3E3E3;
	border-bottom-color: #C3C3C3;
	border-left-color: #F3F3F3;
}
#pic_intro .thumbnailtitle{
	display: block;
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	text-align: center;
	padding:5 auto;
	width: 310px;
}
#picright{
	margin:0 4px;
}

#galleryinfo{
	background-color: #F5FEFF;
	background-image: url(images/galleryinfo.gif);
	background-repeat: no-repeat;
	background-position: 10px 2px;
	border-top:1px dotted #CCCCCC;
	border-bottom:1px dotted #CCCCCC;
	padding: 10 10 10 60;
	line-height: 20px;
	margin: 8 0 0 0;
}
#intro2 h3{
	font-size: 14px;
}
#intro1 strong{
	color: #EE1383;
}
#intro2{
	font-size: 13px;
	padding: 5px;
	margin: 5px;
	line-height: 18px;
	height: 250px;
	overflow: auto;
	SCROLLBAR-FACE-COLOR: #ECECEC;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #DDDDDD;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLOR: #000000;
	SCROLLBAR-TRACK-COLOR: #EEEEEE;
	SCROLLBAR-DARKSHADOW-COLOR: #cccccc;
}

#gpage #navigation {
	float:right;
	padding: 0 8 0 8;
}
#gpage #navigation2{
	text-align: center;
	margin:auto;
	padding: 8 0;
	clear:both;
	width: 340px;
}
#index-link2 {
	border-top:1px dotted #CCCCCC;
	padding: 5px;
}
#gpage #right {
	text-align: center;
	padding:1px;
}
/***********************Download****************************/
#download_top{
	text-align: center;
}
#dpage #download3{
	visibility: hidden;
	display: none;
}
/***********************List****************************/

#lpage #right {
	text-align: center;
}
#index_intro{
	margin: 8px;
}
#linkid {
	margin:8 auto;
	width: 480px;
}
#linkidtxt {
	padding:8px;
}

#ls,#ls1,#ls2 {
	border:#cccccc 1px solid;
	padding:2px;
	width:16px;
	height:16px;
	text-align:center;
	background-color:#ffffff;
}

#ls2 {
	background-color:#ff9900;
}
#ls a:link,#ls a:visited,#ls a:hover,#ls a:active {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none;FONT-FAMILY: "Verdana"; 
}

#ls2 a{
	COLOR: #ffffff;
}
#ls a:hover,#ls a:active, #ls2 a:hover,#ls2 a:active{
	COLOR: #ff0000; 
}
#list{
	width: 92%;
	margin:auto;
}
#list_thum{
	margin-top: 10px;
	border: 1px solid #C1C1C1;
	background-image: url(images/list_thum_bg.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding:15px;
}
#list #thum{
	float: left;
	padding-right:10px;
	width: 192px;
	text-align:center;
}
#list #thum_title{
}
#thum a{
	margin:0px auto;
}
#thum img{
	border: 1px solid #CCCCCC;
}
#thum_title{
	text-align: left;
	line-height: 20px;
	float: left;
	width: 375px;
}
#thum_title span{
	margin-bottom: 7px;
	display: block;
	padding-left: 10px;
}
#thum_title strong{
	color: #EE1383;
	font-weight: normal;
	font-family:Tahoma, Arial;
	padding-right: 5px;
}
#thum_title .i {
	font-weight:bold
}

/***********************Index****************************/

#ipage #new, #ipage .contect, #favorite {
	text-align: center;
}

#new #thums li{
	border: 1px solid #C6C6C6;
	background-color: #FFFFFF;
	margin:2 0 2 2;
}
#new #thums img{
	border:1px solid #dddddd;
	padding:0px;
}
.indextitle{
	background-color: #F5FEFF;
	background-image: url(images/pencil.png);
	background-repeat: no-repeat;
	background-position: 20px 0px;
	border-top:1px dotted #CCCCCC;
	border-bottom:1px dotted #CCCCCC;
	padding: 3 10 3 50;
	line-height: 20px;
	font-size: 16px;
	font-weight: bold;
	color: #999999;
	margin:10 0 6 0;
}
#icategory .indextitle{
	background-image: url(images/map.png);
}
#favorite .indextitle{
	background-image: url(images/favorite.png);
}
#ipage .contect{
	padding: 10 0 0 0;
}
#ipage .text{
	background-color: #FBFEFE;
	border: 1px dashed #3399CC;
	padding:3 8;
	text-align:left;
	line-height: 20px;
	width:94%;
	margin:auto;
}
.sort1, .sort2{
	margin: auto;
	width: 94%;
	border: 1px dotted #CCCCCC;
	font-size: 14px;
	line-height: 20px;
	padding: 8px;
}
.sort2{
	margin: 10 auto;
}
.sort1 h3{
	padding-top: 10px;
}
#icategory{
	text-align: center;
}
.sort2 ul{
	display: inline;
}
.sort2 li{
	width: 150px;
	float: left;
	overflow: hidden;
}
.sort2 a{
	color: #0090F8;
	display:inline-block;
	margin: 1px;
	padding:3 3 3 10;
}
.sort2 a:hover{
	background-color: #F6F6F6;
}
#links{
	padding:6px;
	text-align:left;
}
#links a{
	margin:4px;
	display:inline-block;
}
